curl --request GET \
--url https://api.example.com/cabinet/referral/withdrawal/history \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"amount_kopeks": 123,
"amount_rubles": 123,
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"payment_details": "<string>",
"admin_comment": "<string>",
"processed_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}Get user’s withdrawal request history.
curl --request GET \
--url https://api.example.com/cabinet/referral/withdrawal/history \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"amount_kopeks": 123,
"amount_rubles": 123,
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"payment_details": "<string>",
"admin_comment": "<string>",
"processed_at": "2023-11-07T05:31:56Z"
}
],
"total": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.